
reset

convertFtoC(x) = (x-32)/1.8



FL(x) = al * x  +  bl
FQ(x) = aq * x**2  +  bq * x  +  cq

fit FL(x) 'crickets.dat' u (convertFtoC($1)):2 via al,bl;
fit FQ(x) 'crickets.dat' u (convertFtoC($1)):2 via aq,bq,cq;

set key title 'LEGEND' top left


# multiply by 1.8 (or 9/5) and add 32.


set xr[20:32]

set xlabel 'temperature (C)'
set ylabel 'chirps/sec'

set border 3 lw 4
set xtics nomirror
set ytics nomirror

set linestyle 1 lc "black" pt 7 ps 1.5
set linestyle 2 lc "royalblue" lw 3
set linestyle 3 lc "dark-salmon" lw 3

plot \
	'crickets.dat' u (convertFtoC($1)):2 title 'measured data' ls 1, \
	FL(x) title 'linear fit' ls 2, \
	FQ(x) title 'quadratic fit' ls 3
